.factory-form {
    max-width: 1170px;
    margin: 0 auto;
    // .factory-form__contain
    &__container {
        margin: 60px 0px 0px 0px;
    }
    // .factory-form__tit
    &__title {
        font-family: "Nunito Bold";
        font-size: 25px;
        line-height: 33px;
        color: #3c3c3c;
        text-transform: uppercase;
        margin: 0px 0px 30px 0px;
    }
    // .factory-form__title-mi
    &__title-mini {
        font-family: "Nunito Bold";
        font-size: 20px;
        line-height: 27px;
        color: #5c5c5c;
        text-transform: uppercase;
        margin: 0px 0px 10px 0px;
        &.wsec {
            background-color: #0057b1;
            border-radius: 3px;
            padding: 10px 55px 10px 5px;
            color: #ffffff;
            cursor: pointer;
            margin: 0px 0px 20px 0px;
            position: relative;
            &.active {
                span {
                    &::before {
                        top: 10px;
                        transform: rotate(-30deg);
                    }
                    &::after {
                        top: 10px;
                        transform: rotate(30deg);
                    }
                }
            }
            & span {
                position: absolute;
                width: 24px;
                height: 24px;
                border-radius: 50%;
                background-color: #fff;
                top: 50%;
                right: 25px;
                transform: translate(0, -50%);
                transition: 0.4s;
                &::before,
                &::after {
                    content: "";
                    position: absolute;
                    width: 10px;
                    height: 1px;
                    background-color: #0057b1;
                    top: 12px;
                    transition: 0.3s;
                }
                &::before {
                    left: 3px;
                    transform: rotate(30deg);
                }
                &::after {
                    transform: rotate(-30deg);
                    left: 11px;
                }
            }
            @media (max-width: 767px) {
                font-size: 18px;
            }
        }
    }
    ul {
        margin: 0px 0px 20px 0px;
        li {
            font-family: "Nunito Regular";
            font-size: 20px;
            line-height: 27px;
            color-interpolation-filters: #5c5c5c;
            max-width: 550px;
            padding: 0px 0px 0px 25px;
            position: relative;
            &::before {
                content: "";
                position: absolute;
                width: 12px;
                height: 12px;
                border-radius: 50%;
                background-color: #0057b1;
                left: 0;
                top: 5px;
            }
        }
    }
    // .factory-form__importa
    &__important {
        color: #0057b1;
    }
    // .factory-form__download
    &__download {
    }
    // .factory-form__service-link
    &__service-link {
        width: 100%;
        display: flex;
        align-items: center;
        min-height: 260px;
        border-bottom: 13px solid #0057b1;
        border-radius: 3px;
        box-shadow: 0 2px 14px rgba(0, 86, 177, 0.2);
        margin: 0px 0px 55px 0px;
        padding: 0px 80px;
        @media (max-width: 950px) {
            padding: 20px 20px;
        }
        @media (max-width: 768px) {
            flex-wrap: wrap;
            justify-content: center;
            .factory-form__service-link--title {
                margin: 10px 0px;
                text-align: center;
            }
            .factory-form__service-link--btn {
                margin: 0;
            }
        }
    }
    // .factory-form__service-link--ico
    &__service-link--ico {
        width: 110px;
        height: 110px;
        min-width: 110px;
        background-color: #0057b1;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        img {
            max-width: 90%;
            max-height: 90%;
        }
    }
    // .factory-form__service-link--title
    &__service-link--title {
        width: 700px;
        font-family: "Nunito Bold";
        font-size: 28px;
        line-height: 37px;
        color: #0057b1;
        margin: 0px 0px 0px 40px;
    }
    // .factory-form__service-link--btn
    &__service-link--btn {
        margin: 0px 0px 0px 17px;
        display: flex;
        width: 190px;
        min-width: 190px;
        height: 55px;
        a {
            background-color: #0057b1;
            box-shadow: 1px 2px 7px rgba(0, 86, 177, 0.24);
            width: 190px;
            height: 100%;
            color: #ffffff;
            font-size: 17.2px;
            line-height: 23px;
            padding: 16px 0px 16px 30px;
            position: relative;
            &::after {
                content: "";
                position: absolute;
                top: 50%;
                right: 35px;
                width: 8px;
                height: 8px;
                border-top: 2px solid #ffffff;
                border-right: 2px solid #ffffff;
                transform: translate(0, -50%) rotate(45deg);
            }
        }
    }
}

.f-downl {
    margin: 10px 0px 0px 0px;
    // .f-downl__row
    &__row {
        display: flex;
        justify-content: space-between;
        margin: 0px -20px;
        flex-wrap: wrap;
    }
    // .f-downl-cont
    &-cont {
        min-height: 261px;
        width: 50%;
        padding: 0 20px;
        margin: 0px 0px 35px 0px;
    }
    // .f-downl__column
    &__column {
        width: 100%;
        height: 100%;
        border-bottom: 13px solid #0057b1;
        border-radius: 3px;
        box-shadow: 0 2px 14px rgba(0, 86, 177, 0.2);
        padding: 26px 34px;
    }
    // .f-downl__title
    &__title {
        font-family: "Nunito Bold";
        font-size: 22px;
        line-height: 30px;
        color: #464646;
        margin: 0px 0px 20px 0px;
    }
    // .f-downl__content
    &__content {
        display: flex;
    }
    // .f-downl__img
    &__img {
        width: 100px;
        min-width: 100px;
        height: 142px;
        img {
            width: 100%;
            height: 100%;
        }
    }
    // .f-downl__r
    &__r {
        font-family: "nunito Regular";
        font-size: 16px;
        line-height: 23px;
        color: #464646;
        margin: 29px 0px 0px 25px;
    }
    // .f-downl__format
    &__format {
    }
    // .f-downl__size
    &__size {
    }
    // .f-downl__downlad
    &__downlad {
        display: flex;
        width: 160px;
        height: 40px;
        box-shadow: 0 2px 4px rgba(0, 86, 177, 0.2);
        margin: 20px 0px 0px 0px;
        a {
            width: 100%;
            height: 100%;
            color: #0057b1;
            font-family: "Nunito Regular";
            font-size: 18px;
            line-height: 20px;
            padding: 10px 0px;
            text-align: center;
        }
        &:hover {
            a {
            }
        }
    }
    @media (max-width: 767px) {
        .f-downl__row {
            flex-wrap: wrap;
        }
        .f-downl-cont {
            width: 100%;
        }
        .f-downl__column {
        }
    }
    @media (max-width: 425px) {
        .f-downl__column {
            padding: 26px 15px;
        }
        .f-downl__downlad {
            width: 100%;
        }
    }
}

// FORM WITH CATEGORY=====================================================================================================
.form-wc {
    width: 1280px;
    margin: 0 auto 30px auto;
    display: flex;
    justify-content: space-between;
    // .form-wc__category
    &__category {
    }
    // .form-wc__content
    &__content {
        width: 895px;
        @media (max-width: 767px) {
            width: 100%;
        }
    }
    // .form-wc__doc-title
    &__doc-title {
        font-family: "Nunito Bold";
        font-size: 24px;
        line-height: 32px;
        color: #4e4e4e;
        margin: 115px 0px 30px 0px;
    }
    // .form-wc__text
    &__text {
        font-family: "Nunito Regular";
        font-size: 17px;
        line-height: 22px;
        color: #4e4e4e;
        margin: 0px 0px 20px 0px;
    }
    // .form-wc__doc-opened
    &__doc-opened {
        embed {
            width: 850px;
            height: 1135px;
        }
        iframe {
            width: 850px;
            height: 1135px;
        }
        margin: 0px 0px 35px 0px;
        @media (max-width: 1024px) {
            display: none !important; //todo=======================================================================================
        }
    }
    &__download-file-row {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    // .form-wc__download-file--form
    &__download-file--form {
        width: 425px;
        min-height: 260px;
        border-radius: 3px;
        box-shadow: 1px 2px 15px rgba(44, 93, 107, 0.37);
        padding: 20px 35px;
        display: flex;
        flex-wrap: wrap;
        margin: 0px 0px 20px 0px;
        &.active {
            box-shadow: 5px 5px 25px rgba(44, 93, 107, 0.37);
        }
    }
    // .form-wc__download-file--title
    &__download-file--title {
        font-family: "Nunito Bold";
        font-size: 22px;
        line-height: 30px;
        width: 100%;
    }
    // .form-wc__download-file--ico
    &__download-file--ico {
        position: relative;
        margin: 85px 0px 0px 0px;
    }
    // .form-wc__download-file--ico-format
    &__download-file--ico-format {
        color: #fff;
        font-family: "Nunito SemiBold";
        text-transform: uppercase;
        position: absolute;
        top: 15px;
        left: 10px;
    }
    // .form-wc__download-file--content
    &__download-file--content {
        margin: 85px 0px 0px 33px;
        font-family: "Nunito Regular";
        font-size: 16px;
        line-height: 23px;
        color: #464646;
    }
    // .form-wc__download-file--format
    &__download-file--format {
    }
    // .form-wc__download-file--size
    &__download-file--size {
    }
    // .form-wc__download-file--download
    &__download-file--download {
        margin: 20px 0px 0px 0px;
        width: 160px;
        height: 40px;
        display: flex;
        box-shadow: 0 2px 4px rgba(0, 86, 177, 0.2);
        a {
            width: 100%;
            height: 100%;
            text-align: center;
            font-family: "Nunito Regular";
            font-size: 18px;
            line-height: 20px;
            padding: 10px 0px;
            color: #0057b1;
        }
        &:hover {
        }
    }
    // razdela girende
    // .form-wc__desc
    &__desc {
        margin: 60px 0px 0px 0px;
    }
    // .form-wc__desc-title
    &__desc-title {
        font-family: "Nunito Bold";
        font-size: 24px;
        line-height: 32px;
        // color: #4e4e4e;
        color: #0057b1;
        border-bottom: 1px solid #0057b1;
    }
    // .form-wc__desc--text
    &__desc--text {
        margin: 55px 0px 0px 0px;
        font-family: "Nunito Regular";
        font-size: 16px;
        line-height: 22px;
        color: #4e4e4e;
        img {
            float: left;
            max-width: 60%;
            margin: 0px 30px 15px 0px;
        }
    }
    @media (max-width: 1280px) {
        width: auto;
        .form-wc__content {
        }
        .form-wc__doc-opened {
            embed {
                width: 100%;
                height: 600px;
            }
            iframe {
                width: 100%;
                height: 600px;
            }
        }
    }
    @media (max-width: 450px) {
        .form-wc__download-file--form {
            width: 100%;
            padding: 20px 15px;
        }
        .form-wc__download-file--ico {
            margin: 40px 0px 0px 0px;
        }
        .form-wc__download-file--content {
            margin: 40px 0px 0px 20px;
        }
    }
    @media (max-width: 767px) {
        flex-direction: column;
        .form-wc__doc-title {
            margin: 30px 0px 30px 0px;
        }
    }
}

.category {
    margin: 150px 30px 0px 0px;
    max-width: 280px;
    min-width: 280px;
    // .category__title
    &__title {
        font-family: "Nunito Regular";
        font-size: 18px;
        line-height: 24px;
        margin: 0px 0px 25px 0px;
        display: none;
    }
    // .category__row
    &__row {
        width: 100%;
        border: 1px solid #0057b1;
        border-bottom: none;
    }
    // .category__column
    &__column {
        font-family: "Nunito Regular";
        font-size: 16px;
        line-height: 20px;
        padding: 15px 20px;
        color: #4e4e4e;
        border-bottom: 1px solid #0057b1;
        &.active,
        &:hover {
            background-color: #0057b1;
            color: #ffffff;
            transition: 0.4s;
        }
    }
    @media (max-width: 767px) {
        margin: 30px 0px 0px 0px;
        min-width: 100%;
        max-width: 100%;
        &__title {
            background-color: #0057b1;
            color: #fff;
            padding: 10px 50px 10px 10px;
            cursor: pointer;
            position: relative;
            display: block;
            span {
                position: absolute;
                width: 20px;
                height: 20px;
                right: 15px;
                top: 50%;
                border-right: 3px solid #fff;
                border-bottom: 3px solid #fff;
                transform: translate(0, -75%) rotate(45deg);
                transition: 0.3s;
            }
            &.active span {
                transform: translate(0, -25%) rotate(225deg);
            }
        }
        &__row {
            max-height: 0px;
            overflow: hidden;
            transition: 0.5s;
            visibility: hidden;

            &.active {
                max-height: 100vh;
                visibility: visible;
            }
        }
    }
}

// form2
.form2 {
    display: flex;
    margin: 0 auto;
    width: fit-content;
    // .form2__inner-container
    &__inner-container {
        margin: 0px 45px 50px 0px;
        width: 950px;
    }
    // .form2__title
    &__title {
        font-family: "Nunito Bold";
        font-size: 24px;
        line-height: 32px;
        color: #4e4e4e;
        margin: 95px 0px 35px 0px;
    }
    // .form2__desc
    &__desc {
        font-family: "Nunito Regular";
        font-size: 22px;
        line-height: 30px;
        color: #464646;
        table {
            width: auto;
        }
        table,
        table th,
        table td {
            border: 1px solid black;
        }
    }
    // .form2__other
    &__other {
        margin: 175px 0px 0px 0px;
    }
    @media (max-width: 1280px) {
        .form2__inner-container {
            width: 100%;
        }
    }
    @media (max-width: 1024px) {
        flex-direction: column;
        align-items: center;
        .form2__inner-container {
            margin: 0;
        }
        .form2__other {
            margin: 30px 0px 0px 0px;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-evenly;
            width: 100%;
        }
    }
}
